﻿/*navbar problem fix when modal open*/
.modal-open .navbar-fixed-top,
.modal-open .navbar-fixed-bottom {
    padding-right: 17px;
}

.custom-file-upload input[type="file"] {
    display: none !important;
}

.margin-top-40 {
    margin-top:40px;
}

.custom-file-upload {
    border: 1px solid #3498DB;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    transition: color ease-in-out 0.4s, box-shadow ease-in-out 0.4s;
}

    .custom-file-upload:hover {
        color: #3498DB;
        box-shadow: inset 0px 0px 10px rgba(140, 140, 140, 0.51);
    }

    .custom-file-upload:focus {
        color: #3498DB;
        box-shadow: inset 0px 0px 10px rgba(140, 140, 140, 0.51);
    }

    .custom-file-upload:active, custom-file-upload:visited {
        color: #3498DB;
        box-shadow: inset 0px 0px 10px rgba(140, 140, 140, 0.51);
    }

.form-control {
    border-radius: 0px;
}

.vertica-gradient {
    background: -webkit-linear-gradient(90deg, #3398DA, #1CBAA0);
    background: -o-linear-gradient(90deg, #3398DA, #1CBAA0);
    background: -moz-linear-gradient(90deg, #3398DA, #1CBAA0);
    background: linear-gradient(180deg, #3398DA, #1CBAA0);
    border-radius: 0px;
}

.logo-hover {
    background: rgba(0, 0, 0, 0.45);
    position: absolute;
    top: 0px;
}

.logo-edit {
    height: 100%;
    width: 100%;
    border-radius: 5px;
    margin-top: -10px;
    background: rgba(56, 172, 200, 0.24);
}

.bannerImage {
    background-repeat: no-repeat;
    background-size: cover;
    height: 320px;
    border-radius: 0px;
    margin-bottom: -90px;
    cursor: pointer;
}

.pensilBlueBG {
    background-color: #38ACC8;
    border-radius: 16px;
    padding: 7px;
    color: white;
    font-size: 12px;
    margin-bottom: 5px;
}

.profile-title {
    margin-top: 30px;
}

    .profile-title div:first-child {
        font-size: 28px;
    }

    .profile-title div:last-child {
        font-size: 16px;
        color: #717171;
    }

/* Default mode */
.tabbable-line > .nav-tabs {
    border: none;
    margin: 0px;
}

    .tabbable-line > .nav-tabs > li {
        margin-right: 2px;
    }

        .tabbable-line > .nav-tabs > li > a {
            border: 0;
            margin-right: 0;
            color: #737373;
        }

            .tabbable-line > .nav-tabs > li > a > i {
                color: #a6a6a6;
            }

        .tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
            border-bottom: 4px solid #76C0E5;
        }

            .tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
                border: 0;
                background: none !important;
                color: #333333;
            }

                .tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
                    color: #a6a6a6;
                }

            .tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
                margin-top: 0px;
            }

        .tabbable-line > .nav-tabs > li.active {
            border-bottom: 4px solid #3498db;
            position: relative;
        }

            .tabbable-line > .nav-tabs > li.active > a {
                border: 0;
                color: #38ACC8;
                /*font-weight: bold;*/
            }

                .tabbable-line > .nav-tabs > li.active > a > i {
                    color: #404040;
                }

.tabbable-line > .tab-content {
    margin-top: -3px;
    background-color: #fff;
    border: 0;
    border-top: 1px solid #eee;
    padding: 15px 0;
}

.portlet .tabbable-line > .tab-content {
    padding-bottom: 0;
}

#logo {
    margin-left: 25px;
    cursor: pointer;
    margin-bottom: 10px;
    z-index: 1;
}

@media only screen and (max-width: 375px) and (orientation:portrait) {
    .profile-title {
        margin-top: 10px;
    }
}

@media only screen and (max-width: 325px) and (orientation:portrait) {
    .profile-title {
        margin-top: 10px;
    }

    #logo {
        margin-left: 0px !important;
    }
}

@media only screen and (max-width: 399px) {

    .profile-title {
        margin-top: 10px;
    }

    #logo {
        margin-left: 0px;
    }

    .profile-img {
        text-align: center;
    }

    .profile-title div:first-child {
        font-size: 20px;
        text-align: center;
    }

    .profile-title div:last-child {
        font-size: 12px;
        color: #717171;
        text-align: center;
    }

    .profile-preview {
        /*display: inline-flex;*/
        width: 100%;
    }

    .preview-lg {
        display: block;
        margin-right: auto;
        margin-left: auto;
        width: 120px !important;
        height: 120px !important;
    }

    .preview-md {
        display: block;
        margin-right: auto;
        margin-left: auto;
        width: 120px !important;
        height: 120px !important;
    }

    .font-small {
        font-size: small !important;
    }

    #divClearFix:before,
    #divClearFix:after {
        display: table;
        content: " ";
    }

    #divClearFix:after {
        clear: both;
    }
}

@media only screen and (min-width: 400px) and (max-width : 992px) {

    .profile-title {
        margin-top: 10px;
    }

    #logo {
        margin-left: 0px;
    }

    .tabbable-line {
        margin-left: 15px;
        margin-bottom: -2px;
    }

    .profile-img {
        text-align: center;
    }

    .profile-title div:first-child {
        font-size: 35px;
        text-align: center;
    }

    .profile-title div:last-child {
        font-size: 20px;
        color: #717171;
        text-align: center;
    }

    .profile-preview {
        display: inline-flex;
        width: 100%;
    }

    .preview-lg {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }

    .preview-md {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }

    #divClearFix:before,
    #divClearFix:after {
        display: table;
        content: " ";
    }

    #divClearFix:after {
        clear: both;
    }
}

@media only screen and (max-width: 1199px) {
    .tabs {
        padding-left: 0px !important;
        padding-right: 5px !important;
    }
}
